import { GraphElement, PropertyType } from '@csnext/cs-data';
import Vue from 'vue';
export default class OptionsCellEditor extends Vue {
    params?: any;
    element?: GraphElement;
    value?: any | null;
    options: never[];
    key?: string;
    proptype: PropertyType | null;
    updatedValue(value: any): void;
    getValue(): any;
    beforeMount(): void;
}
